#navigation {
	clear:right;
	width:590px;
	height:30px;
	background-image: url(images/nav_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 0;
	margin: 0;
	float: right;
}


ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
}


ul.nav-main {
	position: relative;
	z-index: 597;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	
}



ul.nav-main li {
	float:left;
	display:block;
	height: 30px;
	color: #ffffff;
	background: url(images/separator.gif) no-repeat right center;
}

ul.nav-main li a {
	display:block;
	height: 30px;
	color: #888888;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}


ul.nav-main li a span {
	color: #555555;
	font-size: 14px;
}


ul.nav-main li a span:hover {
	color:#888888;
	text-decoration:underline;
}



ul.nav-main *.list {
	padding-right: 22px;
	background: url(images/separator.gif) no-repeat right top;
}



ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:10px;
	top: 40px;
	left: 0;
	z-index: 598;
	background-color:#ffffff;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	text-align:left;
}


ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 25px;
	float: none;
	width:200px;
	border-bottom: 1px solid #eeeeee;
	background: none;
}

ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	color:#555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}


ul.nav-sub li a:hover {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	background: #f1a400;
	color:#555555;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}
